Subject: Ticket Assigned - escalation late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 15:44:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery Sameen                    Hi           07:36 PM, 16th Mar                   Mohammed                   Good evening Sameen, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           07:37 PM, 16th Mar                     Sameen                    I want to check the status of my order I placed yesterday           07:38 PM, 16th Mar                     Sameen                    Order no: #9419887271           07:38 PM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:40 PM, 16th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work o
 n this and do the needful.           07:41 PM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           07:41 PM, 16th Mar                     Sameen                    Sure           07:42 PM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with max.           07:44 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5860939